.flex_column.av-6nkqaqm-49f19309baf160a9e581f2f5002ac55a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6fcl2q6-006722f293d2cf00362f693e07db4626{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-6djt43y-6d309abe5b8a6db2ad00b88f043342e2{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-6djt43y-6d309abe5b8a6db2ad00b88f043342e2 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-6brq89q-7ca623fbc0efa753050dedaae1a2aacd{
padding-bottom:0;
}
body .av-special-heading.av-6brq89q-7ca623fbc0efa753050dedaae1a2aacd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6brq89q-7ca623fbc0efa753050dedaae1a2aacd .av-subheading{
font-size:15px;
}

.flex_column.av-3fm2nsu-735c72f9b811268daf99bc6e1feb0719{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-3e5vdha-a56ae51e86c108b9f0f6119e15177f2f{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-3e5vdha-a56ae51e86c108b9f0f6119e15177f2f .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-3clr9pq-4d7b2732091ede53d5c9d0bf31e89584{
padding-bottom:0;
}
body .av-special-heading.av-3clr9pq-4d7b2732091ede53d5c9d0bf31e89584 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3clr9pq-4d7b2732091ede53d5c9d0bf31e89584 .av-subheading{
font-size:15px;
}

.flex_column.av-7vf38e-8d19b34a4038d444232082f97ac4d4b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-nrivy-25711bcc33c9ae7bb45057ca61a216d9{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-nrivy-25711bcc33c9ae7bb45057ca61a216d9 .hr-inner{
width:156px;
border-color:#2a53a5;
}

.av_promobox.av-3hdkpa-abe0c70a6899aab5ef58998d1f68d2d6{
color:#2a53a5;
background:#f0f5ff;
}

.av_promobox.av-bhcoe-13379844fa3426aae6871e9c087199b9{
color:#2a53a5;
background:#f0f5ff;
}

